langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_category
    - group.type.project
    - taxonomy.vocabulary.project_category
id: group.project.field_category
field_name: field_category
entity_type: group
bundle: project
label: Category
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      project_category: project_category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
